[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Deux versions d'apache sur un même serveur physique



Bonjour,

Mon serveur intranet est sous Etch.
Il dispose d'une version d'apache compilée par l'éditeur de mon
Intranet (2.0.54) et fonctionne avec PHP4. Le script de lancement
d'apache est /etc/init.d/apachectl
Pour un produit complémentaire, j'ai besoin de Apache 2.2.3 et de PHP5.

Avez-vous un retour sur une telle installation ?
Il va de soit que le serveur apache 2.2.3 écoutera dans ce cas sur un
autre port (83 par exemple).De plus, tout ce qui concerne la version
de l'apache actuellement installé est dans /usr/local, et je ne penses
donc pas que tout cela se téléscope.

Ouvert à toute proposition.

Merci.


Reply to: